﻿@charset "utf-8";
/* -----------------------------基本設定-------------------------------- */
body{
	color: #666;
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #e8e8e8;
	background-image: url(../images/bg/all_bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	
}
a{
	text-decoration:none;
	color: #666666;
	font-size: 13px;
}
a:hover{
	color: #09C;
	font-size: 13px;
}

/* -----------------------------最外框-------------------------------- */
#WARPPER{
	width: 1000px;
	position:relative;
	background-image: url(../images/bgx.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

/* -----------------------------上方區-------------------------------- */
#HEADER{
}
.top_bg{
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 25px;
}
/* -----------------------------右區-------------------------------- */
#CONTENT_R{
	width: 212px;
	display: block;
	float: right;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: -20px;
}

#RBOX1{
	margin-top: 22px;
}
#RBOX1 ul{
	background-image: url(../images/bgy2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 212px;

}
#RBOX1 li{

}

#RBOX2{
	margin-top: 60px;
}
#RBOX2 ul{
	background-image: url(../images/bgy2.jpg);
	background-repeat: repeat-y;

	background-position: center top;
	width: 212px;
}
#RBOX2 li{
	text-align: center;
}
/* 好康下載 */
#s2 {
	background-color: #FFF;
	font-size: 13px;

}

.pics {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	width: 144px;

}
.pics img{
}
/* -----------------------------左區-------------------------------- */
#CONTENT_L{
	margin-top: -10px;
	display:block;
	float: left;
	width: 212px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-family: "微軟正黑體";
}

/* -----------------------------中間區-------------------------------- */
#CONTENT{

	margin-left: 242px;
margin-right: 230px;
	width: 500px;
	margin-bottom: 0px;

}

/*#CONTENT{

	margin-left: 242px;

	width: 500px;
	margin-bottom: 0px;

}*/


.TBOX1 {
	width: 520px;
}
.TBOX1 ul{
	background-image: url(../images/bgy.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 520px;
}
.TBOX1 li a:hover{

}
.TBOX1 .line{
	text-decoration:none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../images/line_x.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.TBOX1 .more{
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
}
/* 好康下載 */

.TBOX2 {
	margin-top: 13px;
	width: 520px;
}
.TBOX2 ul{
	background-image: url(../images/bgy.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 520px;
	overflow: hidden;
	overflow: auto;
}

.TBOX2 li {
	float: left;
	width: 144px;
	height: 140px;
	padding-right: 10px;
	padding-left: 15px;
	text-align: center;

}


/* 影音改 */
.TBOX3 {
	margin-top: 13px;
	width: 520px;
	text-align: center;
	margin-bottom: 13px;
}
.TBOX3 ul{
	background-image: url(../images/bgy.jpg);
	background-repeat: repeat-y;
	background-position: center top;

}

.TBOX3 li {
}
/* -----------------------------下方區-------------------------------- */
#FOOTER{
	margin: auto;
	padding: 0px;
	width: 1000px;
	overflow: hidden;
}
#FOOTER ul{

}
#FOOTER li{
	padding: 0px;
	height: 110px;
	width: 1000px;
}

/* 清除float */
.clearfloat{
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
}

/* top按鈕 */
.top_pane{
	margin-top: 10px;
	margin-bottom: 10px;
}

/* 清除float */
.clearfloat{
clear:both;height:0;font-size:1px;line-height:0;}
/* 文字顏色 */
.style1 {color: #0066CC}
.style2 {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {
	color: #FF6600;
}

.left2 {

}

.left2 img {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.mov {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CDEEF5;


}

.changeBox_a2{
width:180px;height:60px; 
position:relative;
padding-bottom:6px;
border:0px solid #aaa; }

.changeBox_a2 .a_bigImg img{
position:absolute;
text-align: center;
left:16px;
display:none;}

